﻿.app-bar-toolbar .app-logo {
    text-indent: -9999px;
    width: 145px;
    /*height: 65px;*/
    padding: 0;
    padding-right: 20px;
    background-image: url("../images/timber_x_change_logo.gif");
    background-color: rgba(0,0,0,0.00);
    background-size: 145px auto;
    background-position: center center;
    object-fit: contain !important;
}

.app-acc-space {
    background-image: url("../images/trees.jpg");
    background-position: left center;
    background-size: auto 100%;
    object-fit: contain !important;
}

.errormessage > .ui-btn:not(:hover):not(.app-selected):not(.ui-btn-active),
.errormessage > .ui-btn:not(:hover):not(.app-selected):not(.ui-btn-active) .app-frozen-spacer {
    background-color: #FFBAB7 !important;
}

.preadvised > .ui-btn:not(:hover):not(.app-selected):not(.ui-btn-active),
.preadvised > .ui-btn:not(:hover):not(.app-selected):not(.ui-btn-active) .app-frozen-spacer {
    background-color: #ffc3bf !important;
}

#tblinvoice span[data-field='Errors'] {
    color: #CC0000 !important;
}
